{
  "name": "beoanswer_react",
  "private": true,
  "version": "1.0.5",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:prod": "vite build --mode production",
    "preview": "vite preview",
    "preview:prod": "vite preview --mode production",
    "lint": "eslint ."
  },
  "dependencies": {
    "react": "^19.2.4",
    "react-dom": "^19.2.4"
  },
  "devDependencies": {
    "@eslint/js": "^9.39.2",
    "@types/react": "^19.2.10",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^5.1.2",
    "baseline-browser-mapping": "^2.9.19",
    "eslint": "^9.39.2",
    "eslint-plugin-react-hooks": "^7.0.1",
    "eslint-plugin-react-refresh": "^0.5.0",
    "globals": "^17.3.0",
    "terser": "^5.46.0",
    "vite": "^7.3.1"
  }
}
